# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(GD.pm) perl(Test.pm)
# END SourceDeps(oneline)
%define module_version 0.20
%define module_name Image-OrgChart
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.20
Release: alt1
Summary: Perl extension for writing org charts
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MZ/MZSANFORD/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Image::OrgChart, uses the perl GD module to create OrgChart style images in gif or png format, depending on which is available from your version of GD.
There are several ways to add data to the object, but the most common is the `$object-'add($path)>. The `$path' can be seperated by any charachter, but the default is a . See the `new()' method for that and other configuration options.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README example
%perl_vendor_privlib/I*

%changelog
* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- initial import by package builder

